@charset "utf-8";
/* CSS Document */

html, body{ 
  margin:0 auto; 
	z-index:999;
	max-width: 100%;
  font-family:calibri;
 }

* {
   margin:0px;
   padding:0px;
 
  }

/* Start of Index page css */

.logo{
  max-width: 50%;
  margin-bottom: -50px;
}

.web{ 

   margin-top: 25px;
   font-weight: bold;

 }

 .banner{

      margin-top:18px;
 }


.footer-bg{
  background-color: #000;
}
.social{
  text-align: center;
}

.social ul li{
  float: left;
  list-style: none;
  margin-left: 10px;
}
.conte-words{
  text-align: justify;
  font-size: 17px;
  color: #666;
  letter-spacing: 0.5px;
}
.hed{
  margin-top: 20px;
}

.company{

font-size:40px;

}

.cp-widget-button{
      display: inline-block;
    position: fixed;
    bottom: 3%;
    right: 2%;
    z-index: 999999;

}

.cp-widget-button__inner {
    height: 64px;
    width: 64px;
    line-height: 64px;
    background: #189d0e;
    border-radius: 50%;
    text-align: center;
    cursor: pointer;
}

.icons{
  margin-left: 43%;
}

.respon{

      margin-top: -12px;
}

.team-mem{

    border: 1px solid #2020ce;
    padding: 0px 0px 4px 0px;
    border-radius: 4px;

}

.member{

    font-size: 20px;
    font-weight: bold;
    margin-top: 10px;
    color: #2020ce;
}


input[type=text], select, textarea {
    width: 100%;
    padding: 12px;
    border: 1px solid #ccc;
    border-radius: 4px;
    box-sizing: border-box;
    margin-top: 6px;
    margin-bottom: 16px;
    resize: vertical;
}

input[type=submit] {
    background-color: #4CAF50;
    color: white;
    padding: 12px 20px;
    border: none;
    border-radius: 4px;
    cursor: pointer;
}

input[type=submit]:hover {
    background-color: #45a049;
}


.address-cont{

    border: 1px solid #ccc;
    height:482px;
}

.port-img{    
  margin-top: 10px;}

/* End  of Index page css */


/* Start  of portfolio page css */


.port{    
  font-size: 24px;
}


/* End  of portfolio page css */



/* Start  of media screen  css */
@media screen and (max-width:300px) {
   
.logo{
    max-width: 90%;
     margin-bottom:12px;
  }

.web{ 

       margin-top: -31px; 
 }

 .banner{

      margin-top:0px;
 }

.arrows{

      margin-top: 255px;
}

.hed{
  margin-top: 19px;
}

.company{

font-size:26px;

}


.icons{
  margin-left:24%;
}

.team-mem{ margin-bottom: 10px;}

}
.address-cont{
  margin-top:29px;
}





@media screen and (max-width:760px) {


.logo{
    max-width: 90%;
     margin-bottom:12px;
     margin-left: 20px;
  }

.team-mem{ margin-bottom: 10px;}

.icons{
    margin-left: 33%;
}


.port{    
  font-size: 16px;
}


.port-img{    
  margin-top: 10px;}

}
/* End  of media screen  css */